Плагин Тинькофф (wa). Двухстадийная оплата Не принято

1

При настройке способа оплаты с использованием плагина Тинькофф от WA на версиях Shop-Script ниже 8,6 есть возможность настроить двухстадийную оплату, которая в версиях ниже 8,6 не поддерживается.  Соответственно далее начинается полный раздрай, шатания и вакханалия.  Надо бы проверять версию шопа, и в зависимости от версии  предлагать/не предлагать двухстадийную оплату.

1 комментарий

  • +1
    Михаил Ушенин Михаил Ушенин Webasyst 20 января 2021 12:02 #

    В настройках плагина есть подсказка для этой настройки:

    Двухстадийную схему подключения можно использовать только с поддерживаемым приложением, например, Shop-Script версии не ниже 8.6.

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите